## golang-bugst-relaxed-semver 0.15.0

=== debian/changelog ===
golang-bugst-relaxed-semver (0.15.0-2) unstable; urgency=medium

  * No change source-only upload to unstable

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 24 Aug 2025 13:22:32 +0200

golang-bugst-relaxed-semver (0.15.0-1) experimental; urgency=medium

  * Initial release (Closes: #1108608)

 -- Nicolas Peugnet <nicolas@club1.fr>  Tue, 01 Jul 2025 12:37:30 +0200
