=== debian/control ===
Source: golang-bugst-relaxed-semver
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v3-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugst-relaxed-semver
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugst-relaxed-semver.git
Homepage: https://github.com/bugst/relaxed-semver
XS-Go-Import-Path: go.bug.st/relaxed-semver

Package: golang-bugst-relaxed-semver-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-gopkg-yaml.v3-dev,
         ${misc:Depends},
Description: Go library to handle semver
 A library for handling a superset of semantic versioning in golang.
 .
 This library tries to implement the semantic versioning specification
 2.0.0 (https://semver.org/spec/v2.0.0.html) with an exception: the
 numeric format major.minor.patch like 1.3.2 may be truncated if a number
 is zero, so:
 .
  * 1.2.0 or 1.2.0-beta may be written as 1.2 or 1.2-beta respectively
  * 1.0.0 or 1.0.0-beta may be written 1 or 1-beta respectively
  * 0.0.0 may be written as the **empty string**, but 0.0.0-beta may
    **not** be written as -beta
